package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsolicitudrequisitos;
import com.qsoft.rs.sincoar.dto.TarmsolicitudrequisitosDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudrequisitosMapper {

    TarmsolicitudrequisitosMapper INSTANCE = Mappers.getMapper(TarmsolicitudrequisitosMapper.class);

    Tarmsolicitudrequisitos getEntidad(TarmsolicitudrequisitosDTO tarmsolicitudrequisitos);

    TarmsolicitudrequisitosDTO getDto(Tarmsolicitudrequisitos tarmsolicitudrequisitos);

}